.home-banner {
	background-size: cover;
	background-position: 50% 100%;
}

.flex-control-paging li a{
	border: 1px solid #fff;
}

.header-slider .flex-control-paging li a.flex-active{
	background-color: #fff !important;
}
.header-slider p {
	font-size: 17px !important;
	letter-spacing: .5px;
	font-family: 'Montserrat', sans-serif;
}

.full-screen-title .overlaybox{
	top: 40% !important;
}

.about-container.container.content {
		padding-top: 60px;
	}

.about-header {
	margin-bottom: 40px;
}

.about-header h2 {
	font-size: 20px;
	margin-bottom: 0;
}

.list-items ul{
	margin-top: -5px;
	padding-left: 20px;
}

.list-items ul li {
	margin: 5px 0;
}

.testimonial-slider .slider h5 p{ 
	margin: 0;
}

.testimonial-slider {
	background-size: cover;
	background-position: center;
	position: relative;
}

.testimony-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .5;
}

.footer-cagen {
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	margin-top: 8px;
}

.advs-box p {
	font-size: 15px;
}

.advs-box h5 p {
	font-size: 13px;
}

.advs-box-top-icon-img:hover .img-box{
	transform: none !important;
	cursor: default;
}

.advs-box-content p{
	text-align: left;
}

.advs-box-content h3 {
	font-size: 22px;
    line-height: 28px;

}


.gallery-rollover{
	position: absolute;
	top: 5px;
	left: 5px;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	z-index: 10;
	display: none;
	cursor: pointer;
	background: rgba(0,0,0,.6);
	pointer-events: none;
}

.gallery-rollover span {
	color: #fff;
	position: absolute;
	top: 50%;
	text-align: center;
	transform: translateY(-50%);
	display: inline-block;
	width: 100%;
}

.btn-group-icons a {
	font-weight: bold;
	color: #484848 !important;
}

.nav-phone {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

.navbar-toggle {
	cursor: pointer;
}

.contact-container {
	display: flex;
	justify-content: center;
}

.contact-form-container {
	width: 100%;
	//max-width: 500px;
}

.footer-email:hover {
		transition: all .2s;
		color: #00629C !important;
		text-decoration: underline;
	}

@media screen and (max-width: 992px){
	.about-img.img-box {
		max-width: 600px;
		margin: 0 auto;
	}
	
	.about-container.container.content {
		padding-bottom: 25px;
		padding-top: 40px;
	}
	
	.about-header {
		max-width: 600px;
		margin: 0 auto 0px;
		
	}
	
	.about-container p {
		max-width: 600px;
		margin: 0 auto 15px;
	}
	
	.full-screen-title .overlaybox{
	top: 50% !important;
}
	
	.service-box .img-box img{
		height: auto !important;
	}
	
	.service-box .img-box {
		max-width: 600px;
		margin: 0 auto;
	}
	
	.service-box {
		padding-bottom: 60px;
	}
	
	.advs-box-content p{
	text-align: center;
	max-width: 600px;
	margin: 0 auto 15px !important;
	}

	.contact-form-container {
		width: 80%;
		//max-width: 500px;
	}
	
	.container.content {
		padding-bottom: 25px;
		padding-top: 25px;
	}
	
	.list-items {
		max-width: 600px;
		margin: 0 auto;
	}
	
	.gallery .img-box img {
		height: auto;
	}
	
	.nav-phone {
		position: relative;
		top: 0;
		left: 0;
		transform: none;
		padding-bottom: 10px;
	}
	
	.navbar-fixed-top {
		position: fixed !important;
	}
	
}



@media screen and (max-width: 767px){
	.maso-list{
		max-width: 400px;
		margin: 0 auto;
	}
	
	.maso-item img {
		height: auto !important;
		max-height: 280px;
	}
	
	
	
	.nav-phone a {
		color: #fff !important;
	}
	
	.text-xxl {
		font-size: 35px !important;
		line-height: 40px;
	}
	
	.header-slider p {
		font-size: 15px !important;
	}
	
	.header-slider h5 {
		margin-bottom: 0;
		font-size: 15px !important;
	}
	
	.header-slider h2 {
		margin-bottom: 0;
	}
	
	.header-slider .space.xs {
		display: none;
	}
	
	#gallery-top .container.content {
		padding-left: 0;
		padding-right: 0;
	}
	
	h1 {
		font-size: 28px;
	}
}


